Subject: Re: Video Card to Lite5200

From: Alessandro Rubini <[email-masked]>
Date: Mon, 5 Dec 2005 21:39:41 +0100

> Note that the 5200 code in the kernel is work in progress. I  do  not
> cleaim  that it does work in any way. If you want stable code use our
> 2.4.25 kernel instead.

FWIW, I have your 2.6.14 happily running on the lite5200, with PCI,
IDE (no DMA though) and flash.

I can publish the patches, if anyone is interested. Until now I didn't,
as Sylvain's work is considered the official one (but it didn't have
IDE last time I checked -- and I don't have bitkeeper to pull it).

/alessandro